Index: /trunk/CONFIG/ORCA2_LIM_PISCES/IGCM00/PARAM/namelist_top
===================================================================
--- /trunk/CONFIG/ORCA2_LIM_PISCES/IGCM00/PARAM/namelist_top	(revision 1763)
+++ /trunk/CONFIG/ORCA2_LIM_PISCES/IGCM00/PARAM/namelist_top	(revision 1764)
@@ -20,31 +20,31 @@
    cn_trcrst_out = "restart_trc"   !  suffix of pass. tracer restart name (output)
 !
-!              !    name   !           title of the field              !   units   ! initial data ! save   !
-!              !           !                                           !           ! from file    ! or not ! 
-!              !           !                                           !           ! or not       !        !
+!              !    name   !           title of the field              !   units    ! initial data ! save   !
+!              !           !                                           !            ! from file    ! or not ! 
+!              !           !                                           !            ! or not       !        !
    tracer(1)   = 'DIC     ' , 'Dissolved inorganic Concentration      ',  'mol-C/L' ,  .true.     ,  .true.
-   tracer(2)   = 'Alkalini' , 'Total Alkalinity Concentration         ',  'eq/L ' ,    .true.     ,  .true.
+   tracer(2)   = 'Alkalini' , 'Total Alkalinity Concentration         ',  'eq/L '   ,  .true.     ,  .true.
    tracer(3)   = 'O2      ' , 'Dissolved Oxygen Concentration         ',  'mol-C/L' ,  .true.     ,  .true.
-   tracer(4)   = 'CaCO3   ' , 'Calcite Concentration                  ',  'mol-C/L' ,  .false.     ,  .true.
+   tracer(4)   = 'CaCO3   ' , 'Calcite Concentration                  ',  'mol-C/L' ,  .false.    ,  .true.
    tracer(5)   = 'PO4     ' , 'Phosphate Concentration                ',  'mol-C/L' ,  .true.     ,  .true.
-   tracer(6)   = 'POC     ' , 'Small organic carbon Concentration     ',  'mol-C/L' ,  .false.     ,  .true.
+   tracer(6)   = 'POC     ' , 'Small organic carbon Concentration     ',  'mol-C/L' ,  .false.    ,  .true.
    tracer(7)   = 'Si      ' , 'Silicate Concentration                 ',  'mol-C/L' ,  .true.     ,  .true.
-   tracer(8)   = 'PHY     ' , 'Nanophytoplankton Concentration        ',  'mol-C/L' ,  .false.     ,  .true.
-   tracer(9)   = 'ZOO     ' , 'Microzooplankton Concentration         ',  'mol-C/L' ,  .false.     ,  .true.
-   tracer(10)  = 'DOC     ' , 'Dissolved organic Concentration        ',  'mol-C/L' ,  .true.     ,  .true.
-   tracer(11)  = 'PHY2    ' , 'Diatoms Concentration                  ',  'mol-C/L' ,  .false.     ,  .true.
-   tracer(12)  = 'ZOO2    ' , 'Mesozooplankton Concentration          ',  'mol-C/L' ,  .false.     ,  .true.
-   tracer(13)  = 'BSi     ' , 'Diatoms Silicate Concentration         ',  'mol-C/L' ,  .false.     ,  .true.
+   tracer(8)   = 'PHY     ' , 'Nanophytoplankton Concentration        ',  'mol-C/L' ,  .false.    ,  .true.
+   tracer(9)   = 'ZOO     ' , 'Microzooplankton Concentration         ',  'mol-C/L' ,  .false.    ,  .true.
+   tracer(10)  = 'DOC     ' , 'Dissolved organic Concentration        ',  'mol-C/L' ,  .false.    ,  .true.
+   tracer(11)  = 'PHY2    ' , 'Diatoms Concentration                  ',  'mol-C/L' ,  .false.    ,  .true.
+   tracer(12)  = 'ZOO2    ' , 'Mesozooplankton Concentration          ',  'mol-C/L' ,  .false.    ,  .true.
+   tracer(13)  = 'BSi     ' , 'Diatoms Silicate Concentration         ',  'mol-C/L' ,  .false.    ,  .true.
    tracer(14)  = 'Fer     ' , 'Dissolved Iron Concentration           ',  'mol-C/L' ,  .true.     ,  .true.
-   tracer(15)  = 'BFe     ' , 'Big iron particles Concentration       ',  'mol-C/L' ,  .false.     ,  .true.
-   tracer(16)  = 'GOC     ' , 'Big organic carbon Concentration       ',  'mol-C/L' ,  .false.     ,  .true.
-   tracer(17)  = 'SFe     ' , 'Small iron particles Concentration     ',  'mol-C/L' ,  .false.     ,  .true.
-   tracer(18)  = 'DFe     ' , 'Diatoms iron  Concentration            ',  'mol-C/L' ,  .false.     ,  .true.
-   tracer(19)  = 'DSi     ' , 'Sinking biogenic Silicate Concentration',  'mol-C/L' ,  .false.     ,  .true.
-   tracer(20)  = 'NFe     ' , 'Nano iron Concentration                ',  'mol-C/L' ,  .false.     ,  .true.
-   tracer(21)  = 'NCHL    ' , 'Nano chlorophyl Concentration          ',  'mol-C/L' ,  .false.     ,  .true.
-   tracer(22)  = 'DCHL    ' , 'Diatoms chlorophyl Concentration       ',  'mol-C/L' ,  .false.     ,  .true.
+   tracer(15)  = 'BFe     ' , 'Big iron particles Concentration       ',  'mol-C/L' ,  .false.    ,  .true.
+   tracer(16)  = 'GOC     ' , 'Big organic carbon Concentration       ',  'mol-C/L' ,  .false.    ,  .true.
+   tracer(17)  = 'SFe     ' , 'Small iron particles Concentration     ',  'mol-C/L' ,  .false.    ,  .true.
+   tracer(18)  = 'DFe     ' , 'Diatoms iron  Concentration            ',  'mol-C/L' ,  .false.    ,  .true.
+   tracer(19)  = 'DSi     ' , 'Sinking biogenic Silicate Concentration',  'mol-C/L' ,  .false.    ,  .true.
+   tracer(20)  = 'NFe     ' , 'Nano iron Concentration                ',  'mol-C/L' ,  .false.    ,  .true.
+   tracer(21)  = 'NCHL    ' , 'Nano chlorophyl Concentration          ',  'mol-C/L' ,  .false.    ,  .true.
+   tracer(22)  = 'DCHL    ' , 'Diatoms chlorophyl Concentration       ',  'mol-C/L' ,  .false.    ,  .true.
    tracer(23)  = 'NO3     ' , 'Nitrates Concentration                 ',  'mol-C/L' ,  .true.     ,  .true.
-   tracer(24)  = 'NH4     ' , 'Ammonium Concentration                 ',  'mol-C/L' ,  .false.     ,  .true.
+   tracer(24)  = 'NH4     ' , 'Ammonium Concentration                 ',  'mol-C/L' ,  .false.    ,  .true.
 /
 !-----------------------------------------------------------------------
@@ -56,7 +56,7 @@
    ln_trcadv_muscl2 =  .false.  !  MUSCL2 scheme + cen2 at boundaries
    ln_trcadv_smolar =  .false.  !  SMOLAR scheme
-   rsc              =  1.       !  tuning coefficient for Smolar. scheme 
-   ncortrc          =  1        !  number of corrective phases for Smolar. scheme 
-   crosster         =  .false.  !  computes Smolar crossterms (T) or not (F)
+   rsc              =  1.       !  tuning coefficient for Smol-Car. scheme 
+   ncortrc          =  1        !  number of corrective phases for Smol-Car. scheme 
+   crosster         =  .false.  !  computes Smol-Car crossterms (T) or not (F)
 /
 !-----------------------------------------------------------------------
Index: /trunk/CONFIG/ORCA2_LIM_PISCES/IGCM00/config.card
===================================================================
--- /trunk/CONFIG/ORCA2_LIM_PISCES/IGCM00/config.card	(revision 1763)
+++ /trunk/CONFIG/ORCA2_LIM_PISCES/IGCM00/config.card	(revision 1764)
@@ -15,12 +15,12 @@
 #============================
 #-- leap, noleap, 360d
-CalendarType=360d
+CalendarType=noleap
 #-- Begin and end of Job
 #-- "YYYY-MM-DD"
 DateBegin=2001-01-01
-DateEnd=2001-12-30
+DateEnd=2005-12-31
 #============================
 #-- 1Y, 1M, 5D, 1D
-PeriodLength=1M
+PeriodLength=1Y
 #============================
 #-- PBS Class (required on brodie mono/multi)
@@ -52,5 +52,5 @@
 Name=nemo
 #D- For each component, Real name of executable
-OCE= (opa, nemo)
+OCE= (opa_pisces_iomput, nemo)
 ICE= ("", "")
 MBG= ("", "")
@@ -61,5 +61,5 @@
 OverRule=n
 #D- Last day of the experience used as restart
-RestartDate=2000-12-30
+RestartDate=2000-12-31
 #D- Define restart simulation name
 RestartJobName=OR2LP
@@ -79,17 +79,16 @@
 #D- If you want to produce time series, this flag determines
 #D- frequency of post-processing submission
-TimeSeriesFrequency=1M
+TimeSeriesFrequency=1Y
 #D- If you want to produce seasonal average, this flag determines
 #D- the period of this average
-SeasonalFrequency=10Y
+SeasonalFrequency=1Y
 
 #========================================================================
 #D-- OCE -
 [OCE]
-WriteFrequency="1M"
-#WriteFrequency="5D"
+WriteFrequency="1Y 1M 5D 1D"
 Restart= n
 ##-- Last day of the experience used as restart
-RestartDate=2000-12-30
+RestartDate=2000-12-31
 # Define restart simulation name
 RestartJobName=OR2LP1
@@ -101,9 +100,8 @@
 #D-- ICE -
 [ICE]
-WriteFrequency="1M"
-#WriteFrequency="5D"
+WriteFrequency="5D"
 Restart= n
 ##-- Last day of the experience used as restart
-RestartDate=2000-12-30
+RestartDate=2000-12-31
 # Define restart simulation name
 RestartJobName=OR2LP1
@@ -115,9 +113,8 @@
 #D-- MBG -
 [MBG]
-WriteFrequency="1M"
-#WriteFrequency="5D"
+WriteFrequency="1Y 1M 5D"
 Restart= n
 ##-- Last day of the experience used as restart
-RestartDate=2000-12-30
+RestartDate=2000-12-31
 # Define restart simulation name
 RestartJobName=OR2LP1
Index: /trunk/CONFIG/ORCA2_OFF_PISCES/IGCM00/COMP/pisces.card
===================================================================
--- /trunk/CONFIG/ORCA2_OFF_PISCES/IGCM00/COMP/pisces.card	(revision 1763)
+++ /trunk/CONFIG/ORCA2_OFF_PISCES/IGCM00/COMP/pisces.card	(revision 1764)
@@ -8,5 +8,5 @@
 #-- available directories are:  v3, cpl
 #-- NOTE: if you use your own directory you have to comment it
-OPA_dyn=cpl
+OPA_dyn=v3
 #==============================================================
 
@@ -16,9 +16,9 @@
 [BoundaryFiles]
 List=	()
-ListNonDel= (${R_BC}/${config_UserChoices_TagName}/DYN/${pisces_UserChoices_OPA_dyn}/VA66_mesh_mask.nc, mesh_mask.nc), \
-            (${R_BC}/${config_UserChoices_TagName}/DYN/${pisces_UserChoices_OPA_dyn}/VA66_SE_2050_2059_1M_grid_T.nc,dyna_grid_T.nc), \
-            (${R_BC}/${config_UserChoices_TagName}/DYN/${pisces_UserChoices_OPA_dyn}/VA66_SE_2050_2059_1M_grid_U.nc,dyna_grid_U.nc), \
-            (${R_BC}/${config_UserChoices_TagName}/DYN/${pisces_UserChoices_OPA_dyn}/VA66_SE_2050_2059_1M_grid_V.nc,dyna_grid_V.nc), \
-            (${R_BC}/${config_UserChoices_TagName}/DYN/${pisces_UserChoices_OPA_dyn}/VA66_SE_2050_2059_1M_grid_W.nc,dyna_grid_W.nc), \
+ListNonDel= (${R_BC}/${config_UserChoices_TagName}/DYN/${pisces_UserChoices_OPA_dyn}/NEMOV3_mesh_mask.nc, mesh_mask.nc), \
+            (${R_BC}/${config_UserChoices_TagName}/DYN/${pisces_UserChoices_OPA_dyn}/NEMOV3_5d_20910101_20911231_grid_T.nc, .), \
+            (${R_BC}/${config_UserChoices_TagName}/DYN/${pisces_UserChoices_OPA_dyn}/NEMOV3_5d_20910101_20911231_grid_U.nc, .), \
+            (${R_BC}/${config_UserChoices_TagName}/DYN/${pisces_UserChoices_OPA_dyn}/NEMOV3_5d_20910101_20911231_grid_V.nc, .), \
+            (${R_BC}/${config_UserChoices_TagName}/DYN/${pisces_UserChoices_OPA_dyn}/NEMOV3_5d_20910101_20911231_grid_W.nc, .), \
             (${R_BC}/${config_UserChoices_TagName}/INI/data_1m_DIC_nomask.nc, .), \
             (${R_BC}/${config_UserChoices_TagName}/INI/data_1m_Alkalini_nomask.nc, .), \
@@ -33,10 +33,12 @@
             (${R_BC}/${config_UserChoices_TagName}/ANC/bathy.orca.nc, .), \
             (${R_BC}/${config_UserChoices_TagName}/ANC/river.orca.nc, .), \
-            (${R_BC}/${config_UserChoices_TagName}/ANC/ndeposition.orca.nc, .), \
+            (${R_BC}/${config_UserChoices_TagName}/ANC/ndeposition.orca.nc, .)
 
 [ParametersFiles]
 List=	(${SUBMIT_DIR}/PARAM/namelist, .), \
         (${SUBMIT_DIR}/PARAM/namelist_top, .), \
-        (${SUBMIT_DIR}/PARAM/namelist_pisces,    .)
+        (${SUBMIT_DIR}/PARAM/namelist_pisces, .), \
+        (${SUBMIT_DIR}/PARAM/iodef.xml, .), \
+        (${SUBMIT_DIR}/PARAM/xmlio_server.def, .)
 
 [RestartFiles]
@@ -47,5 +49,17 @@
 
 [OutputFiles]
-List=   (${PREFIX_NWRITETRC}_${DATE_OPA}_ptrc_T.nc, ${R_OUT_MBG_NWRITE}/${PREFIX}_${WFT1}_ptrc_T.nc, NONE), \
-        (${PREFIX_NWRITETRC}_${DATE_OPA}_diad_T.nc, ${R_OUT_MBG_NWRITE}/${PREFIX}_${WFT1}_diad_T.nc, NONE)
+List=   (${PREFIX_WFT1}_ptrc_T.nc, ${R_OUT_MBG_WFT1}/${PREFIX}_${WFT1}_ptrc_T.nc, NONE), \
+        (${PREFIX_WFT1}_diad_T.nc, ${R_OUT_MBG_WFT1}/${PREFIX}_${WFT1}_diad_T.nc, NONE), \
+        (${PREFIX_WFT2}_ptrc_T.nc, ${R_OUT_MBG_WFT2}/${PREFIX}_${WFT2}_ptrc_T.nc, Post_1M_ptrc_T), \
+        (${PREFIX_WFT3}_diad_T.nc, ${R_OUT_MBG_WFT3}/${PREFIX}_${WFT3}_diad_T.nc, Post_5D_diad_T)
 
+[Post_1M_ptrc_T]
+Patches= ()
+GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter)
+TimeSeriesVars = (DCHL, NCHL, NO3)
+
+[Post_5D_diad_T]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, time_counter)
+TimeSeriesVars = (Cflx)
+
Index: /trunk/CONFIG/ORCA2_OFF_PISCES/IGCM00/COMP/pisces.driver
===================================================================
--- /trunk/CONFIG/ORCA2_OFF_PISCES/IGCM00/COMP/pisces.driver	(revision 1763)
+++ /trunk/CONFIG/ORCA2_OFF_PISCES/IGCM00/COMP/pisces.driver	(revision 1764)
@@ -7,7 +7,5 @@
 
     JOB_NAME=${config_UserChoices_JobName}
-
     OPA_NDT_DAY=${pisces_UserChoices_OPA_NDT_DAY:=4}
-
 
 # Local function to find namelists parameters
@@ -45,22 +43,19 @@
     ##--Variables used by MBG --
 
-    # nwritetrc frequency of write in the tracer output file
     # lrsttr    boolean term for tracer model restart (true or false)
     # nrsttr    control of the time step (0, 1 or 2)
-    # ntrd_trc   time step frequency of write in the trends file for tracers
-    # ln_trdmld_trc_restart boolean term for trc trends restart (true or false)
     
     ##--Variables used by PISCES --
  
-    # nwritedia frequency of write in the additional diag output file
-
-    PAT_TOP_NWRITETRC=$( supergrep nwritetrc             ${SUBMIT_DIR}/PARAM/namelist_top )
     PAT_TOP_LRSTTR=$( supergrep ln_rsttr                 ${SUBMIT_DIR}/PARAM/namelist_top )
     PAT_TOP_NRSTTR=$( supergrep nrsttr                   ${SUBMIT_DIR}/PARAM/namelist_top )
-    PAT_TOP_NWRITETRD=$( supergrep ntrd_trc              ${SUBMIT_DIR}/PARAM/namelist_top )
-    PAT_TOP_RSTRTTRD=$( supergrep ln_trdmld_trc_restart  ${SUBMIT_DIR}/PARAM/namelist_top )
+    PAT_PIS_LRIVER=$( supergrep ln_river                 ${SUBMIT_DIR}/PARAM/namelist_pisces )
 
-    PAT_PIS_NWRITEDIA=$( supergrep nwritedia             ${SUBMIT_DIR}/PARAM/namelist_pisces )
-    PAT_PIS_LRIVER=$( supergrep ln_river                 ${SUBMIT_DIR}/PARAM/namelist_pisces )
+    ##--Variables used for XMLIO_SERVER configuration file
+
+    # using_server: .TRUE.(.FALSE.) to use(bypass) the io_server
+
+    PAT_SERVER=$( supergrep using_server ${SUBMIT_DIR}/PARAM/xmlio_server.def )
+
 
     IGCM_debug_PopStack "MBG_Initialize"
@@ -118,28 +113,27 @@
     IGCM_sys_Mv namelist.tmp namelist
 
-    echo 'Variables automatically updated in namelists'
-    grep AUTO namelist*
-
-    ##--Write Frequency Purpose ....
-    topfrequency=$( echo ${config_MBG_WriteFrequency} | awk "-F " '{print $1}' )
-    topfactor=$( echo ${topfrequency} | sed -e "s/[yYmMdD]//" )
-    case ${topfrequency} in
-        1Y|1y)
-            (( TOP_NWRITE = OPA_NDT_DAY * topfactor * $( IGCM_date_DaysInYear  ${year} ) ))          ;
-            PREFIX_NWRITETRC=${config_UserChoices_JobName}_${topfactor}y ;
-            R_OUT_MBG_NWRITE=${R_OUT_MBG_O_Y} ;
-            WFT1=${topfactor}Y ;;
-        1M|1m)
-            (( TOP_NWRITE = OPA_NDT_DAY * topfactor * $( IGCM_date_DaysInMonth  ${year} ${month} ) ))          ;
-            PREFIX_NWRITETRC=${config_UserChoices_JobName}_${topfactor}m ;
-            R_OUT_MBG_NWRITE=${R_OUT_MBG_O_M} ;
-            WFT1=${topfactor}M ;;
-        *D|*d)
-            (( TOP_NWRITE = OPA_NDT_DAY * topfactor  ))          ;
-            PREFIX_NWRITETRC=${config_UserChoices_JobName}_${topfactor}d ;
-            R_OUT_MBG_NWRITE=${R_OUT_MBG_O_D} ;
-            WFT1=${topfactor}D ;;
-        *)
-    esac
+    ##--Write Frequency Purpose
+    Nbfreq=$( echo ${config_MBG_WriteFrequency} | wc -w )
+    typeset -Z1 i=1
+    while [ $i -le ${Nbfreq} ]; do
+       topfrequency=$( echo ${config_MBG_WriteFrequency} | awk -v var="$i" "-F " '{print $var}' )
+       topfactor=$( echo ${topfrequency} | sed -e "s/[yYmMdD]//" )
+       case ${topfrequency} in
+         *Y|*y)
+            eval PREFIX_WFT${i}=${config_UserChoices_JobName}_${topfactor}y_${DatesPeriod} ;
+            eval R_OUT_MBG_WFT${i}=${R_OUT_MBG_O_Y} ;
+            eval WFT${i}=${topfactor}Y ;;
+         *M|*m)
+            eval PREFIX_WFT${i}=${config_UserChoices_JobName}_${topfactor}m_${DatesPeriod} ;
+            eval R_OUT_MBG_WFT${i}=${R_OUT_MBG_O_M} ;
+            eval WFT${i}=${topfactor}M ;;
+         *D|*d)
+            eval PREFIX_WFT${i}=${config_UserChoices_JobName}_${topfactor}d_${DatesPeriod} ;
+            eval R_OUT_MBG_WFT${i}=${R_OUT_MBG_O_D} ;
+            eval WFT${i}=${topfactor}D ;;
+         *)
+      esac
+       let i=$i+1
+    done
 
     ##-- Restart configuration
@@ -150,9 +144,5 @@
         TOP_NRSTTR=0
 
-        if ( [ "${pisces_UserChoices_OPA_dyn}" = "cpl" ] ) ; then
-             PISCES_LRIVER=.FALSE.
-        else
-             PISCES_LRIVER=.TRUE.
-        fi
+        PISCES_LRIVER=.FALSE.
 
     elif ( [ "${CumulPeriod}" -eq 1 ] && [ "${config_MBG_Restart}" = "y" ] ) ; then
@@ -162,10 +152,5 @@
         TOP_NRSTTR=0
 
-        if ( [ "${pisces_UserChoices_OPA_dyn}" = "cpl" ] ) ; then
-             PISCES_LRIVER=.TRUE.
-        else
-             PISCES_LRIVER=.TRUE.
-        fi
-
+        PISCES_LRIVER=.TRUE.
 
     else
@@ -175,15 +160,11 @@
         TOP_NRSTTR=2
 
-        if ( [ "${pisces_UserChoices_OPA_dyn}" = "cpl" ] ) ; then
-             PISCES_LRIVER=.TRUE.
-        else
-             PISCES_LRIVER=.TRUE.
-        fi
+        PISCES_LRIVER=.TRUE.
 
     fi
 
-    sed -e "s%${PAT_TOP_NWRITETRC}%       nwritetrc=${TOP_NWRITE}%"               \
-        -e "s%${PAT_TOP_NWRITETRD}%       ntrd_trc=${TOP_NWRITE}%"                \
-        -e "s%${PAT_TOP_LRSTTR}%          ln_rsttr=${TOP_LRSTTR}%"                   \
+# on force les sorties PISCES comme les sorties OPA
+
+    sed -e "s%${PAT_TOP_LRSTTR}%          ln_rsttr=${TOP_LRSTTR}%"                   \
         -e "s%${PAT_TOP_NRSTTR}%          nrsttr=${TOP_NRSTTR}%"                   \
         namelist_top > namelist_top.tmp
@@ -191,14 +172,9 @@
     IGCM_sys_Mv namelist_top.tmp namelist_top
 
-# on force les sorties PISCES comme les sorties OPA
-
-    sed -e "s%${PAT_PIS_NWRITEDIA}%       nwritedia=${TOP_NWRITE}%"              \
-        -e "s%${PAT_PIS_LRIVER}%          ln_river=${PISCES_LRIVER}%"                \
+    sed -e "s%${PAT_PIS_LRIVER}%          ln_river=${PISCES_LRIVER}%"                \
         namelist_pisces > namelist_pisces.tmp
 
     IGCM_sys_Mv namelist_pisces.tmp namelist_pisces
 
-    echo 'Variables automatically updated in namelists'
-    grep AUTO namelist*
 
     IGCM_debug_PopStack "MBG_Update"
@@ -210,13 +186,4 @@
     IGCM_debug_PushStack "MBG_Finalize"
 
-    if [ -f date.file ] ; then
-        # Prefix use in opa.card AND in lim2.card :
-        DATE_OPA=$( cat date.file | \
-            sed "s/\ ${config_UserChoices_JobName}_[0-9]*[a-z]_\([0-9]*_[0-9]*\)_\ */\1/g" )
-        ###DATE_OPA=$( $DATE_OPABF | cut -c1-30 )
-        MainPrefix=${config_UserChoices_JobName}_1d_${DATE_OPA}
-        SecondPrefix=${config_UserChoices_JobName}_5d_${DATE_OPA}
-    fi
-
     echo FINALIZE MBG !!!
 
Index: /trunk/CONFIG/ORCA2_OFF_PISCES/IGCM00/PARAM/namelist
===================================================================
--- /trunk/CONFIG/ORCA2_OFF_PISCES/IGCM00/PARAM/namelist	(revision 1763)
+++ /trunk/CONFIG/ORCA2_OFF_PISCES/IGCM00/PARAM/namelist	(revision 1764)
@@ -24,9 +24,9 @@
                            !                  = 2 calendar parameters read in the restart file
    nit000      =       1   !  first time step
-   nitend      =     7300  !  last  time step
+   nitend      =     1460  !  last  time step
    ndate0      =  010101   !  initial calendar date yymmdd (used if nrstdt=1)
    nleapy      =       0   !  Leap year calendar (1) or not (0)
    ninist      =       0   !  output the initial state (1) or not (0)
-   nstock      =     7300  !  frequency of creation of a restart file (modulo referenced to 1)
+   nstock      =     1460  !  frequency of creation of a restart file (modulo referenced to 1)
    nwrite      =     1460  !  frequency of write in the output file   (modulo referenced to nit000)
    ln_mskland  = .false.   !  mask land points in NetCDF outputs (costly: + ~15%)
@@ -122,14 +122,14 @@
 &namdyn        !   offline parameters 
 !-----------------------------------------------------------------------
-    ndtadyn   = 12         ! number of period in the file for one year    
-    ndtatot   = 12         ! total number of period in the file    
+    ndtadyn   =  73        ! number of period in the file for one year    
+    ndtatot   =  73        ! total number of period in the file    
     nsptint   =  1         ! indicator for time interpolation    
     nficdyn   =  2         ! number of file to read    
     lperdyn   = .true.     ! periodicity of the unique file (T)
 !                          ! F  (default)   computed with Blanke' scheme 
-    cfile_grid_T = 'dyna_grid_T.nc' ! name of grid_T file
-    cfile_grid_U = 'dyna_grid_U.nc' ! name of grid_U file
-    cfile_grid_V = 'dyna_grid_V.nc' ! name of grid_V file
-    cfile_grid_W = 'dyna_grid_W.nc' ! name of grid_W file
+    cfile_grid_T = 'NEMOV3_5d_20910101_20911231_grid_T.nc' ! name of grid_T file
+    cfile_grid_U = 'NEMOV3_5d_20910101_20911231_grid_U.nc' ! name of grid_U file
+    cfile_grid_V = 'NEMOV3_5d_20910101_20911231_grid_V.nc' ! name of grid_V file
+    cfile_grid_W = 'NEMOV3_5d_20910101_20911231_grid_W.nc' ! name of grid_W file
 /
 
Index: /trunk/CONFIG/ORCA2_OFF_PISCES/IGCM00/PARAM/namelist_pisces
===================================================================
--- /trunk/CONFIG/ORCA2_OFF_PISCES/IGCM00/PARAM/namelist_pisces	(revision 1763)
+++ /trunk/CONFIG/ORCA2_OFF_PISCES/IGCM00/PARAM/namelist_pisces	(revision 1764)
@@ -115,5 +115,5 @@
 !,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
    ln_dustfer  =  .true.   ! boolean for dust input from the atmosphere
-   ln_river    =  .true.   ! boolean for river input of nutrients
+   ln_river    =  .false.   ! boolean for river input of nutrients
    ln_ndepo    =  .true.   ! boolean for atmospheric deposition of N
    ln_sedinput =  .true.   ! boolean for Fe input from sediments
Index: /trunk/CONFIG/ORCA2_OFF_PISCES/IGCM00/config.card
===================================================================
--- /trunk/CONFIG/ORCA2_OFF_PISCES/IGCM00/config.card	(revision 1763)
+++ /trunk/CONFIG/ORCA2_OFF_PISCES/IGCM00/config.card	(revision 1764)
@@ -10,5 +10,5 @@
 #============================
 #-- (<8 chars MAX for JobName)
-JobName=VA66P
+JobName=PISCES
 LongName="SCRIPT_V1"
 TagName=ORCA2_OFF_PISCES
@@ -25,10 +25,10 @@
 #============================
 #-- PBS Class (required on brodie mono/multi)
-#JobClass=mono
-JobClass=multi
+JobClass=mono
+#JobClass=multi
 #============================
 #-- Total Number of Processors
-JobNumProcTot=4
-#JobNumProcTot=1
+JobNumProcTot=1
+#JobNumProcTot=8
 #============================
 #-- Run Options : 
@@ -57,5 +57,5 @@
 OverRule=n
 #D- Last day of the experience used as restart
-RestartDate=2000-12-30
+RestartDate=2000-12-31
 #D- Define restart simulation name
 RestartJobName=OROFP
@@ -82,9 +82,10 @@
 #D-- MBG -
 [MBG]
-WriteFrequency="1Y"
-#WriteFrequency="5D"
+##-- frequency 
+WriteFrequency="1Y 1M 5D"
+##--  restart
 Restart= n
 ##-- Last day of the experience used as restart
-RestartDate=2000-12-30
+RestartDate=2000-12-31
 # Define restart simulation name
 RestartJobName=OROFP1
